[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Need help with upgrade path



Hi folks,

I need some help with an rpm upgrade path.

Till Now:
wine and its (many) subpackages

Future:
wine meta package (with requires what is needed for normal desktop users)

wine changed to wine-core

Plan:
Don't make people install all requires of the meta package during the
transition.

Idea was to maybe add an Obsoletes wine <= 0.9.15-1 to wine-core... but before
I go and mess stuff up I'd rather ask some gurus on that topic ;)

Thanks for your help.

- Andreas

-- 
Andreas Bierfert               | http://awbsworld.de      | GPG: C58CF1CB
andreas bierfert lowlatency de | http://lowlatency.de     | signed/encrypted
phone: +49 2402 102373         | cell: +49 173 5803043    | mail preferred

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]